RubyGems Navigation menu

mongo-configure 1.0.0

A simple gem for configuring mongo databases.

Versions:

  1. 2.0.0 - December 01, 2016 (7.5 KB)
  2. 1.0.1 - December 01, 2016 (8 KB)
  3. 1.0.0 - April 12, 2016 (8 KB)
  4. 0.1.4 - July 05, 2014 (8 KB)
  5. 0.1.3 - January 22, 2014 (8 KB)
Show all versions (9 total)

Runtime Dependencies (2):

Development Dependencies (2):

  • rake ~> 11.0.0
  • rspec >= 0
  • Owners:

    Authors:

    • Jon Rowe

    SHA 256 checksum:

    620ae9960e65c52693bc6d3e81dbd29281aa8b4eb181abc10cc1bdc57de1ee77

    Total downloads 12,211

    For this version 824

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: